;  A2


; Rear Brake Lights

[Light0]
Id 			= 16
Car Part		= Point_light_brake_lb
Active 			= true
Fade In Time 		= 0.1
Fade Out Time 		= 0.15
Red			= 219
Green			= 0
Blue			= 25
Texture			= Light.dds
Size			= 0.14
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0

[Light1]
Id 			= 17
Car Part		= Point_light_brake_rb
Active 			= true
Fade In Time 		= 0.1
Fade Out Time 		= 0.15
Red			= 219
Green			= 0
Blue			= 25
Texture			= Light.dds
Size			= 0.14
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0


; Front Lights

[Light2]
Id 			= 4
Car Part		= Point_light_lf
Active 			= false
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.2
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light3]
Id 			= 5
Car Part		= Point_light_rf
Active 			= false
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.2
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0


[Light16]
Id 			= 21
Car Part		= Point_light_lf_posi
Active 			= true
Red			= 252
Green			= 181
Blue			= 94
Texture			= Light.dds
Size			= 0.05
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0


[Light17]
Id 			= 22
Car Part		= Point_light_rf_posi
Active 			= true
Red			= 252
Green			= 181
Blue			= 94
Texture			= Light.dds
Size			= 0.05
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0


; Rear Permanent Lights

[Light4]
Id 			= 12
Car Part		= Point_light_lb
Active 			= true
Red			= 219
Green			= 0
Blue			= 25
Texture			= Light.dds
Size			= 0.08
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0

[Light5]
Id 			= 13
Car Part		= Point_light_rb
Active 			= true
Red			= 219
Green			= 0
Blue			= 25
Texture			= Light.dds
Size			= 0.08
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 0.0 0.0 1.0

; Rear reverse Lights

[Light6]
Id 			= 20
Car Part		= Point_light_reverse_lb
Active 			= false
Fade In Time 		= 0.1
Fade Out Time 		= 0.15
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.09
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0.5
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light7]
Id 			= 21
Car Part		= Point_light_reverse_rb
Active 			= false
Fade In Time 		= 0.1
Fade Out Time 		= 0.15
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.09
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 0.5
Lens Flare Color	= 1.0 1.0 1.0 1.0


; Upper Extra Lights

[Light8]
Id 			= 6
Car Part		= Point_light_A
Active 			= false
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light9]
Id 			= 6
Car Part		= Point_light_B
Active 			= false
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0


; Lower Extra Lights

[Light10]
Id 			= 6
Car Part		= Point_light_C
Active 			= false
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0


[Light11]
Id 			= 6
Car Part		= Point_light_D
Active 			= false
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0


[Light12]
Id 			= 6
Car Part		= Point_light_E
Active 			= false
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light13]
Id 			= 6
Car Part		= Point_light_F
Active 			= false
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0


; Safari Extra Lights

[Light14]
Id 			= 6
Car Part		= Point_light_G
Active 			= false
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0


[Light15]
Id 			= 6
Car Part		= Point_light_H
Active 			= false
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.3
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

